Show patches with: none      |   64755 patches
« 1 2 3 4647 648 »
Patch Series A/F/R/T S/W/F Date Submitter Delegate State
[1/1] package/mosquitto: bump to v1.6.10 [1/1] package/mosquitto: bump to v1.6.10 - - - - --- 2020-06-02 Titouan Christophe New
[v2,4/4] package/redis: add optional support for systemd package/redis: bump to Redis 6 - - - - --- 2020-06-02 Titouan Christophe New
[v2,3/4] package/redis: add optional support for TLS connections package/redis: bump to Redis 6 - - - - --- 2020-06-02 Titouan Christophe New
[v2,2/4] support/testing: add runtime test for Redis package/redis: bump to Redis 6 - - - - --- 2020-06-02 Titouan Christophe New
[v2,1/4] package/redis: bump to version 6.0.4 package/redis: bump to Redis 6 - - - - --- 2020-06-02 Titouan Christophe New
[PATCH/next,1/1] package/lcms2: bump to version 2.10 [PATCH/next,1/1] package/lcms2: bump to version 2.10 - - - - --- 2020-06-01 Fabrice Fontaine New
[v2] package/gstreamer1/gst1-plugins-good: Select GUDEV if available [v2] package/gstreamer1/gst1-plugins-good: Select GUDEV if available - - - - --- 2020-06-01 Ezequiel Garcia New
[for-next,v4,3/3] board: Add Kontron SMARC-sAL28 support [for-next,v4,1/3] {linux, linux-headers}: add version 5.7 - - 1 1 --- 2020-06-01 Michael Walle New
[for-next,v4,2/3] linux: introduce BR2_KERNEL_DTB_KEEP_DIRNAME [for-next,v4,1/3] {linux, linux-headers}: add version 5.7 - - - - --- 2020-06-01 Michael Walle New
[for-next,v4,1/3] {linux, linux-headers}: add version 5.7 [for-next,v4,1/3] {linux, linux-headers}: add version 5.7 - - - - --- 2020-06-01 Michael Walle New
[PATCH/next] package/libarchive: bump to version 3.4.3 [PATCH/next] package/libarchive: bump to version 3.4.3 - - - - --- 2020-06-01 Pierre-Jean Texier New
[NEXT] package/xml-security-c: new package [NEXT] package/xml-security-c: new package - - - - --- 2020-06-01 Matt Weber New
[PATCH/next] package/python-periphery: bump to version 2.1.0 [PATCH/next] package/python-periphery: bump to version 2.1.0 - - - - --- 2020-06-01 Pierre-Jean Texier New
[1/1] package/dmalloc: needs -fPIC [1/1] package/dmalloc: needs -fPIC - 1 - - --- 2020-06-01 Fabrice Fontaine New
[V5] package/c-periphery: bump version to 2.2.1 [V5] package/c-periphery: bump version to 2.2.1 - - - - --- 2020-06-01 Joris Offouga New
[V4] package/c-periphery: bump version to 2.2.1 [V4] package/c-periphery: bump version to 2.2.1 - - - - --- 2020-06-01 Joris Offouga New
[1/1] package/openblas: needs -fPIC [1/1] package/openblas: needs -fPIC - 1 - - --- 2020-05-31 Fabrice Fontaine New
[v2,1/1] utils/check-package: add a check for the new spacing convention [v2,1/1] utils/check-package: add a check for the new spacing convention - - - - --- 2020-05-31 Heiko Thiery New
[PATCH/next,1/1] package/liburiparser: bump to version 0.9.4 [PATCH/next,1/1] package/liburiparser: bump to version 0.9.4 - - - - --- 2020-05-31 Fabrice Fontaine New
[1/1] configs/orangepi-zero: bumped kernel uboot versions [1/1] configs/orangepi-zero: bumped kernel uboot versions - - - - --- 2020-05-31 Gonçalo Salazar New
configs/rock64_defconfig: remove defconfig configs/rock64_defconfig: remove defconfig - - - - --- 2020-05-31 Romain Naour New
[PATCH/next,1/1] package/libtorrent-rasterbar: bump to version 1.2.7 [PATCH/next,1/1] package/libtorrent-rasterbar: bump to version 1.2.7 - - - - --- 2020-05-31 Fabrice Fontaine New
[1/1] package/xr819-xradio: bumped to version 6bf0e2e2 [1/1] package/xr819-xradio: bumped to version 6bf0e2e2 - - - - --- 2020-05-31 Gonçalo Salazar New
[1/1] package/uacme: bump version to 1.4.1 [1/1] package/uacme: bump version to 1.4.1 - - - - --- 2020-05-30 Nicola Di Lieto New
[for-next] package/optee-benchmark: fix gcc 10 warning [for-next] package/optee-benchmark: fix gcc 10 warning - 1 1 - --- 2020-05-30 Romain Naour New
[V3] package/c-periphery: bump version to 2.2.0 [V3] package/c-periphery: bump version to 2.2.0 - - - - --- 2020-05-30 Joris Offouga New
[for-next] package/rust: remove unneded patch [for-next] package/rust: remove unneded patch - - - - --- 2020-05-30 Romain Naour New
[v2,7/7] configs/guest_*: use BR2_PACKAGE_SYSTEMD_GUEST Container - Guest - - - - --- 2020-05-30 Francois Perrad New
[v2,6/7] package/systemd: add an option BR2_PACKAGE_SYSTEMD_GUEST Container - Guest - - - - --- 2020-05-30 Francois Perrad New
[v2,5/7] package/systemd: needs kernel options Container - Guest - - - - --- 2020-05-30 Francois Perrad New
[v2,4/7] package/docker-engine: needs more runtime dependencies Container - Guest - - - - --- 2020-05-30 Francois Perrad New
[v2,3/7] package/docker-engine: needs some kernel options Container - Guest - - - - --- 2020-05-30 Francois Perrad New
[v2,2/7] board/guest: documentation and sample files Container - Guest - - - - --- 2020-05-30 Francois Perrad New
[v2,1/7] configs/guest_*: some new defconfig Container - Guest - - - - --- 2020-05-30 Francois Perrad New
[PATCH/next,1/1] package/rocksdb: bump to version 6.10.1 [PATCH/next,1/1] package/rocksdb: bump to version 6.10.1 - 1 - - --- 2020-05-30 Fabrice Fontaine New
[PATCH/next] package/libqmi: bump to version 1.24.14 [PATCH/next] package/libqmi: bump to version 1.24.14 - - - - --- 2020-05-30 Aleksander Morgado New
[5/5] package/optee-examples: bump to version 3.9.0 [1/5] boot/optee-os: bump to version 3.9.0 - - - - --- 2020-05-29 Etienne Carriere New
[4/5] package/optee-benchmark: bump to version 3.9.0 [1/5] boot/optee-os: bump to version 3.9.0 - - - - --- 2020-05-29 Etienne Carriere New
[3/5] package/optee-test: bump to version 3.9.0 [1/5] boot/optee-os: bump to version 3.9.0 - - - - --- 2020-05-29 Etienne Carriere New
[2/5] package/optee-client: bump to version 3.9.0 [1/5] boot/optee-os: bump to version 3.9.0 - - - - --- 2020-05-29 Etienne Carriere New
[1/5] boot/optee-os: bump to version 3.9.0 [1/5] boot/optee-os: bump to version 3.9.0 - - - 1 --- 2020-05-29 Etienne Carriere New
[1/2] package/c-periphery: bump version to 2.2.0 [1/2] package/c-periphery: bump version to 2.2.0 - - - - --- 2020-05-29 Joris Offouga New
[for-next,v1] package/qt5: bump version to 5.15.0 [for-next,v1] package/qt5: bump version to 5.15.0 - - - - --- 2020-05-28 Peter Seiderer New
[v2] package/cvs: fix mktime related compile failure [v2] package/cvs: fix mktime related compile failure - 1 - - --- 2020-05-28 Peter Seiderer New
[PATCHv4] boot/grub2: Fix GRUB i386-pc build with Ubuntu gcc [PATCHv4] boot/grub2: Fix GRUB i386-pc build with Ubuntu gcc - 1 - - --- 2020-05-28 Yann E. MORIN New
[2/2] package/jailhouse: add option to choose custom repo/branch Extend Jailhouse package with custom repo option - - - - --- 2020-05-28 Mario Mintel New
[1/2] package/jailhouse: bump version to 0.12 Extend Jailhouse package with custom repo option - - - - --- 2020-05-28 Mario Mintel New
[1/1] package/python-ipdb: new package [1/1] package/python-ipdb: new package - - - - --- 2020-05-28 Asaf Kahlon New
[next] package/uhubctl: bump to version 2.2.0 [next] package/uhubctl: bump to version 2.2.0 - - - - --- 2020-05-28 Baruch Siach New
Revert "package/parted: disable on uclibc" Revert "package/parted: disable on uclibc" - - - - --- 2020-05-27 Waldemar Brodkorb New
[2/2] package/tpm2-tools: bump version to 4.1.2 [1/2] package/tpm2-abrmd: bump version to 2.3.2 - - - - --- 2020-05-25 Peter Korsgaard New
[1/2] package/tpm2-abrmd: bump version to 2.3.2 [1/2] package/tpm2-abrmd: bump version to 2.3.2 - - - - --- 2020-05-25 Peter Korsgaard New
[v4,3/3] package/collectd: depend on luainterpreter for lua support Untitled series #179030 - - - - --- 2020-05-25 James Hilliard New
[v3,9/9] package/luajit: depend on !BR2_PACKAGE_LUA [v3,1/9] package/luainterpreter: add abi version options - - - - --- 2020-05-25 James Hilliard New
[v3,8/9] package/prosody: don't depend on !lua 5.3 [v3,1/9] package/luainterpreter: add abi version options - - - - --- 2020-05-25 James Hilliard New
[v3,7/9] package/efl: depend on lua ABI version 5.1 [v3,1/9] package/luainterpreter: add abi version options - - - - --- 2020-05-25 James Hilliard New
[v3,6/9] package/minetest: do not select luajit [v3,1/9] package/luainterpreter: add abi version options - - - - --- 2020-05-25 James Hilliard New
[v3,5/9] package/luaposix: select bit32 based on lua ABI version 5.1 [v3,1/9] package/luainterpreter: add abi version options - - - - --- 2020-05-25 James Hilliard New
[v3,4/9] package/solarus: depend on lua ABI version 5.1 [v3,1/9] package/luainterpreter: add abi version options - - - - --- 2020-05-25 James Hilliard New
[v3,3/9] package/collectd: depend on luainterpreter for lua support [v3,1/9] package/luainterpreter: add abi version options - - - - --- 2020-05-25 James Hilliard New
[v3,2/9] package/sysdig: depend on lua ABI version 5.1 [v3,1/9] package/luainterpreter: add abi version options - - - - --- 2020-05-25 James Hilliard New
[v3,1/9] package/luainterpreter: add abi version options [v3,1/9] package/luainterpreter: add abi version options - - - - --- 2020-05-25 James Hilliard New
suport/download: fix git wrapper with submodules on older git versions suport/download: fix git wrapper with submodules on older git versions - - - - --- 2020-05-24 Yann E. MORIN New
package/lz4: add option to install library only (without lz4 binary) package/lz4: add option to install library only (without lz4 binary) - - - - --- 2020-05-23 Ed Spiridonov New
[v2,1/1] package/luajit: depend on !BR2_PACKAGE_LUA [v2,1/1] package/luajit: depend on !BR2_PACKAGE_LUA - - - - --- 2020-05-23 James Hilliard New
[PATCHv2,2/2] configs/qemu_arm_vexpress_tz_defconfig: build start-qemu.sh [PATCHv2,1/2] board/qemu/post-image.sh: start from a shell - - - - --- 2020-05-22 Romain Naour New
[PATCHv2,1/2] board/qemu/post-image.sh: start from a shell [PATCHv2,1/2] board/qemu/post-image.sh: start from a shell - - - - --- 2020-05-22 Romain Naour New
[2/2] core/br2-external: report better error messages [1/2] core.br2-external: fix reporting errors - - - - --- 2020-05-22 Yann E. MORIN New
[1/2] core.br2-external: fix reporting errors [1/2] core.br2-external: fix reporting errors - - - - --- 2020-05-22 Yann E. MORIN New
[PATCH/next,1/1] kodi-pvr-nextpvr: bump version to 3.3.20-Leia [PATCH/next,1/1] kodi-pvr-nextpvr: bump version to 3.3.20-Leia - - - - --- 2020-05-22 Bernd Kuhls New
[PATCH/next,1/1] package/transmission: bump version to 3.00 [PATCH/next,1/1] package/transmission: bump version to 3.00 - - - - --- 2020-05-22 Bernd Kuhls New
[v3:,for-next] package/gitlab-runner: new package [v3:,for-next] package/gitlab-runner: new package - - - - --- 2020-05-22 Romain Naour New
[for-next] configs/qemu_*: bump kernel version to 5.4.42 [for-next] configs/qemu_*: bump kernel version to 5.4.42 - - - - --- 2020-05-21 Romain Naour New
[1/1] package/python-six: bump to version 1.15.0 [1/1] package/python-six: bump to version 1.15.0 - - - - --- 2020-05-21 Asaf Kahlon New
[1/1] support/scripts/apply-patches.sh: manage uncompression [1/1] support/scripts/apply-patches.sh: manage uncompression - 1 - - --- 2020-05-20 Fabrice Fontaine New
[8/8] package/libodb-boost: new package ODB: C++ Object-Relational Mapping (ORM): New packages. - - - - --- 2020-05-19 Kamel Bouhara New
[7/8] package/libodb-mysql: new package ODB: C++ Object-Relational Mapping (ORM): New packages. - - - - --- 2020-05-19 Kamel Bouhara New
[6/8] package/libodb-pgsql: new package ODB: C++ Object-Relational Mapping (ORM): New packages. - - - - --- 2020-05-19 Kamel Bouhara New
[5/8] package/libodb: new package ODB: C++ Object-Relational Mapping (ORM): New packages. - - - - --- 2020-05-19 Kamel Bouhara New
[4/8] package/odb: new package ODB: C++ Object-Relational Mapping (ORM): New packages. - - - - --- 2020-05-19 Kamel Bouhara New
[3/8] Config.in: add BR2_NEEDS_HOST_GCC_PLUGIN_SUPPORT ODB: C++ Object-Relational Mapping (ORM): New packages. - - - - --- 2020-05-19 Kamel Bouhara New
[2/8] support/dependencies: check that host have gcc plugin headers ODB: C++ Object-Relational Mapping (ORM): New packages. - - - - --- 2020-05-19 Kamel Bouhara New
[1/8] package/libcutl: new package ODB: C++ Object-Relational Mapping (ORM): New packages. - - - - --- 2020-05-19 Kamel Bouhara New
package/linux-firmware: add options for Broadcom BCM4366 package/linux-firmware: add options for Broadcom BCM4366 - - - - --- 2020-05-18 Rafał Miłecki New
[1/1] package/gensio: bump to version 2.0.5 [1/1] package/gensio: bump to version 2.0.5 - - - - --- 2020-05-18 James Hilliard New
package/lua-inotify: new package package/lua-inotify: new package - - - - --- 2020-05-18 Francois Perrad New
[v2,1/1] package/alsa-lib: disable versioned symbols only when unsupported [v2,1/1] package/alsa-lib: disable versioned symbols only when unsupported - - - - --- 2020-05-18 Joseph Kogut New
[v1,1/1] package/mbpfan: new package [v1,1/1] package/mbpfan: new package - - - - --- 2020-05-18 Christian Stewart New
[1/1] package/nodejs: expose capability to compile host library [1/1] package/nodejs: expose capability to compile host library - - - - --- 2020-05-17 Linus Kaschulla New
[4/4,v2] support/docker: add a Fedore-32 based image [1/4,v2] support/docker: rename the Dockerfile and its accompanying file - - - - --- 2020-05-17 Yann E. MORIN New
[3/4,v2] support/docker: allow the br-user to becone root [1/4,v2] support/docker: rename the Dockerfile and its accompanying file - - - - --- 2020-05-17 Yann E. MORIN New
[2/4,v2] support/docker: add script to generate docker iamges [1/4,v2] support/docker: rename the Dockerfile and its accompanying file - - - - --- 2020-05-17 Yann E. MORIN New
[1/4,v2] support/docker: rename the Dockerfile and its accompanying file [1/4,v2] support/docker: rename the Dockerfile and its accompanying file - - - - --- 2020-05-17 Yann E. MORIN New
[v2,4/4] package/nvidia-driver: update to 390.132, 435.21, 440.82 Initial GLVND support + NVIDIA drivers upgrade - - - - --- 2020-05-17 Jakub Skrzypnik New
[v2,3/4] package/x11r7/xserver_xorg-server: disable GLAMOR support with NVIDIA drivers Initial GLVND support + NVIDIA drivers upgrade - - - - --- 2020-05-17 Jakub Skrzypnik New
[v2,2/4] package/mesa3d: make it aware of libglvnd and support it when present Initial GLVND support + NVIDIA drivers upgrade - - - - --- 2020-05-17 Jakub Skrzypnik New
[v2,1/4] package/libglvnd: new package Initial GLVND support + NVIDIA drivers upgrade - - - - --- 2020-05-17 Jakub Skrzypnik New
[1/1] gloox: new package [1/1] gloox: new package - - - - --- 2020-05-17 Yair Ben-Avraham New
[1/1] package/apitrace: force Release mode [1/1] package/apitrace: force Release mode - 1 - - --- 2020-05-17 Fabrice Fontaine New
[PATCH/next] package/hawktracer: new package [PATCH/next] package/hawktracer: new package - - - - --- 2020-05-17 Gilles Talis New
« 1 2 3 4647 648 »